## oem-stella-marowak-meta 22.04~ubuntu1

=== debian/changelog ===
oem-stella-marowak-meta (22.04~ubuntu1) jammy; urgency=medium

  [ Andy Chi ]
  * Meta package for Stella Marowak. (LP: #2033402)

  [ Cyrus Lien ]
  * Correct market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Mon, 16 Oct 2023 12:06:11 +0800
