=== debian/control ===
Source: oem-stella-marowak-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b marowak-jammy-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/marowak-jammy-ubuntu

Package: oem-stella-marowak-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for HP ZBook Studio 16 G9 Mobile Workstation
 This is a metapackage for HP PCs:
  * HP ZBook Studio 16 inch G9 Mobile Workstation PC
 It installs packages needed to support this hardware fully.
