## oem-stella-marowak-meta 22.04ubuntu2

=== debian/changelog ===
oem-stella-marowak-meta (22.04ubuntu2) jammy; urgency=medium

  * Update the market name for linux-oem-22.04c.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 13 Oct 2023 13:16:21 +0800

oem-stella-marowak-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Stella Marowak. (LP: #1992814)
  * Transit package of oem-stella.cmit-marowak-*
  * Add WKS wallpaper.

 -- Andy Chi <andy.chi@canonical.com>  Tue, 29 Aug 2023 16:23:22 +0800
