=== debian/control ===
Source: oem-stella-marowak-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b marowak-jammy-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/marowak-jammy-oem

Package: oem-stella-marowak-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-stella-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for HP ZBook Studio 16 inch G9 Mobile Workstation PC, ZBook Studio 16.0 inch G9 Mobile Workstation PC
 This is a metapackage for HP PCs:
  * HP ZBook Studio 16 inch G9 Mobile Workstation PC
  * HP ZBook Studio 16.0 inch G9 Mobile Workstation PC
 It installs packages needed to support this hardware fully.

Package: oem-stella-factory-marowak-meta
Architecture: all
Depends: ${misc:Depends}, oem-stella-factory-meta
Recommends: stella-hp-wallpaper-rik
Description: hardware support for HP ZBook Studio 16 inch G9 Mobile Workstation PC, ZBook Studio 16.0 inch G9 Mobile Workstation PC (factory)
 This is a factory metapackage for HP PCs:
  * HP ZBook Studio 16 inch G9 Mobile Workstation PC
  * HP ZBook Studio 16.0 inch G9 Mobile Workstation PC
 It installs packages needed to support this hardware fully. (factory)

Package: oem-stella.cmit-marowak-meta
Architecture: all
Depends: ${misc:Depends}, oem-stella-marowak-meta
Description: transitional package for oem-stella-marowak-meta

Package: oem-stella.cmit-factory-marowak-meta
Architecture: all
Depends: ${misc:Depends}, oem-stella-factory-marowak-meta
Description: transitional package for oem-stella-factory-marowak-meta
