=== debian/control ===
--- 
+++ 
@@ -12,20 +12,18 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-stella-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for HP ZBook Studio 16 inch G9 Mobile Workstation PC, ZBook Studio 16.0 inch G9 Mobile Workstation PC
+Description: hardware support for HP ZBook Studio 16 G9 Mobile Workstation
  This is a metapackage for HP PCs:
   * HP ZBook Studio 16 inch G9 Mobile Workstation PC
-  * HP ZBook Studio 16.0 inch G9 Mobile Workstation PC
  It installs packages needed to support this hardware fully.
 
 Package: oem-stella-factory-marowak-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella-factory-meta
 Recommends: stella-hp-wallpaper-rik
-Description: hardware support for HP ZBook Studio 16 inch G9 Mobile Workstation PC, ZBook Studio 16.0 inch G9 Mobile Workstation PC (factory)
+Description: hardware support for HP ZBook Studio 16 G9 Mobile Workstation (factory)
  This is a factory metapackage for HP PCs:
   * HP ZBook Studio 16 inch G9 Mobile Workstation PC
-  * HP ZBook Studio 16.0 inch G9 Mobile Workstation PC
  It installs packages needed to support this hardware fully. (factory)
 
 Package: oem-stella.cmit-marowak-meta
